body{
	margin: 0;
	padding: 0;
	font-family: Roboto,sans-serif;
	position: relative;
}
body.lock{
	position: fixed;
	width: 100%;
	height: 100%;
/*	overflow: hidden; /* блокируем body при активном каталоге */
}
img{
	max-width: 100%;
	max-height: 100%;
}
p{
	margin: 0;
}

.arrow{
	width: 10px;
	height: 10px;
	border-top: 3px solid #23aa08;
	border-right: 3px solid #23aa08;
	margin-right: 0px;
}

/* blackout */
.blackout{
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.2;
	top: 0;
	left: 0;
	display: none;
	z-index: 3; /* слой №1 над body */
}
.blackout.active{
	display: flex;
}
/* end blackout */

.header{
	background: #fff;
	transition: 0.3s;
	position: relative;
	z-index: 4;
}
.header.hide{
	position: sticky;
	top: -60px;
}
.header-top-row{
	height: 60px;
  	border-bottom: 1px solid #bfbfbf;
}
.header-top-row>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
}
.header-top-row-content{
	display: flex;
	height: 60px;
	justify-content: space-between;
	align-items: center;
}
.header-top-contacts{
	display: flex;
}
.header-top-phone{
	padding: 0 15px 0 0;
	margin: 0 15px 0 0;
	border-right: 1px solid #bfbfbf;
}
.header-top-email{}

/* меню в header */
.header-top-menu ul{
	display: flex;
	padding: 0;
	margin: 0;
}
.header-top-menu li{
	list-style: none;
	margin: 0 10px 0 0;
}
.header-top-menu a{
	text-decoration: none;
	color: #212126;
	text-underline-offset: 4px;
}
.header-top-menu a:hover{
	text-decoration: underline;
	color: #212126;
}
.header-top-menu a.active{
	text-decoration: underline;
}
/* END меню в header */

.header-bottom-row{
	border-bottom: 1px solid #bfbfbf;
}
.header-bottom-row>.container{
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
}
.wrap-header-logo{
	display: flex;
	height: 70px;
	align-items: center;
	border-right: 1px solid #bfbfbf;
	padding: 0 12px 0 0;
}
.header-logo{
	width: 200px;
}
.header-logo>img{
	border-radius: 2px;
}
/* кнопка Каталог */
.wrap-header-catalog-btn{
	display: flex;
	justify-content: center;
	width: calc(100% - 55%);
	padding: 0 15px;
}
.header-product-catalog{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 15px 10px;
    margin: 0 5px 0 0;
    border: 1px solid #191e3b;
    border-radius: 4px;
    width: calc(100%/2);
	background: url('/img/icon_katalog.png') no-repeat;
	background-position: 15px 50%;
	font-size: 18px;
}
.header-product-catalog:hover,
.header-product-catalog.active{
	cursor: pointer;
	color: #fff;
	background: url('/img/icon_katalog_green.png') no-repeat #191e3b;
	background-position: 15px 50%;
}
/* кнопка Аксессуары */
.header-accessory-catalog{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 15px 10px;
    margin: 0 0 0 5px;
    border: 1px solid #191e3b;
    border-radius: 4px;
    width: calc(100%/2);
	background: url('/img/icon_katalog.png') no-repeat ;
	background-position: 15px 50%;
	font-size: 18px;
}
.header-accessory-catalog:hover,
.header-accessory-catalog.active{
	cursor: pointer;
	color: #fff;
	background: url('/img/icon_katalog_green.png') no-repeat #191e3b;
	background-position: 15px 50%;
}
.wrap-header-search{
	display: flex;
	width: 55%;
	height: 70px;
	align-items: center;
	border-left: 1px solid #bfbfbf;
	padding: 0 0 0 12px;
}
.header-search{
	width: 100%;
}
.header-search>input{
	width: 100%;
	box-sizing: border-box;
	padding: 8px 10px 10px;
    border: 1px solid #191e3b;
    border-radius: 4px;
}
.header-search>input:focus{
	border-radius: 0;
}

.header-store-cart{}

.section-mobile-header{
	display: none;
	border-bottom: 1px solid #dee2e6;
}

.section-mobile-header>.container{
	padding: 10px 15px;
	display: flex;
	justify-content: space-between;
}
.mobile-header-burger{}
.mobile-heade-logo{
	width: 150px;
}
.mobile-header-phone{
	width: 25px;
}

.section-mobile-search{
	display: none;
}
.section-mobile-search.active{
	display: block;
}

/* section-katalog */
.section-catalog{
	position: absolute;
	background: #fff;
	min-width: 100%;
	top: 130px;
	left: 0;
	z-index: 4;
}
.section-catalog .container{
	padding: 0;
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
}
.header-catalog,
.accessory-catalog{
	display: none;
}
.header-catalog.active,
.accessory-catalog.active{
	display: flex;
	justify-content: space-between;
}
/* каталог инструментов */
.product-catalog-main{
	width: calc(100%);
}
.product-categories-main{
	list-style: none;
	margin: 0;
	padding: 0;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}
.product-categories-main>li{
	border-bottom: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	padding: 20px;
}
.product-categories-main>li:nth-child(3n+3){
	border-right: none;
}
.product-categories-main>li:hover{
	background: #efefef;
}
.product-categories-main>li>a{
	font-size: 17px;
	font-weight: 500;
	text-decoration: none;
	color: #000;
}
.product-categories-main>li>a:hover{
	color: #00ba26;
}
.product-categories-sub{
	list-style-type: none;
	padding: 0;
	margin: 10px 0 0;
}
.product-categories-sub>li>a{
	text-decoration: none;
	color: #4d4d4d;
}
.product-categories-sub>li>a:hover{
	text-decoration: underline;
	color: #1b1f2a;
}

/* Каталог аксессуаров */
.accessory-catalog-main{
	width: calc(100%);
}
.accessory-categories-main{
	list-style: none;
	margin: 0;
	padding: 0;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}
.accessory-categories-main>li{
	border-bottom: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	padding: 20px;
}
.accessory-categories-main>li:nth-child(3n+3){
	border-right: none;
}
.accessory-categories-main>li:hover{
	background: #e8e8e9;
}
.accessory-categories-main>li>a{
	font-size: 17px;
	font-weight: 500;
	text-decoration: none;
	color: #000;
}
.accessory-categories-main>li>a:hover{
	color: #00ba26;
}
.accessory-categories-sub{
	list-style-type: none;
	padding: 0;
	margin: 10px 0 0;
}
.accessory-categories-sub>li>a{
	text-decoration: none;
	color: #4d4d4d;
}
.accessory-categories-sub>li>a:hover{
	text-decoration: underline;
	color: #1b1f2a;
}
/* END Каталог аксессуаров */
/* Категория аксессуаров */

/* END Категория аксессуаров */
/* Шаблон аксессуара в категории аксессуаров */
.category-accessory{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: calc(100%);
	padding: 15px;
 	border-right: 1px solid #bfbfbf;
}
/* Каждый 5 аксессуар в строке */
.category-accessory:nth-child(5n){
	border-right: 0px;
}

/* END Шаблон аксессуара в категории аксессуаров */

/* Секция банер на главной странице */
.section-sanding-pads{
	background: url('/img/wooden_background.jpg');
	background-size: cover;
	background-position: 0% 50%;
	position: relative;
}

.sanding-pads-background>.container{
	background: url('/img/sanding_pad.png');
	background-size: 40%;
	background-position: 100% 50%;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}

.section-sanding-pads>.container{
	position: relative;
	z-index: 2;
}
.sanding-pads-content{
	display: flex;
}
.sanding-pads-left{
	position: relative;
	display: flex;
	flex-direction: column;
/*	justify-content: space-between; */
	padding: 40px 20px 50px;
}
.sanding-pads-left-background{
	position: absolute;
	background: #33a220;
	opacity: 0.7;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
.sanding-pads-left-content{
	z-index: 2;
}
.sanding-pads-left p{
	font-family: Roboto,sans-serif;
    font-size: 32px;
    font-weight: 600;
    padding: 0 0 30px;
    margin: 0;
    color: #fff;
}
.sanding-pads-left span{
	text-transform: uppercase;
	color: #000;
}
.sanding-pads-left i{
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
}
.sanding-pads-left ul{
	margin: 0;
	padding: 0;
	list-style: inside;
	font-size: 18px;
	color: #fff;
}
.sanding-pads-left li{
	margin: 0 0 4px;
}
.sanding-pads-left>.more{
	margin: 30px 0 0 10px;
	z-index: 2;
}
.sanding-pads-right{}
/* END секция банер на главной странице */


/* Главная. Категории инструментов */
.section-tool-categories{
	background: #efefef;
}
.section-tool-categories>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
}
.section-tool-categories>.container:first-child{
	border-bottom: 1px solid #bfbfbf;
}
.tool-categories-title{
	padding: 30px 0;
}
.tool-categories{
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	padding: 30px 0;
	gap: 15px 15px;
}
.tool-category{
	width: calc(100%);
	background: #fff;
	border-radius: 4px;
	text-decoration: none;
	color: #000;
}
.tool-category-icon{
	padding: 40px 20px;
}
.tool-category-name{
	padding: 0 20px 20px;
	text-align: center;
}
/* END Главная. Категории инструментов */

/* Главная. Популярные инструменты */
.section-popular-tools{}
.section-popular-tools>.container{
	padding: 0;
 	border-right: 1px solid #bfbfbf;
  	border-left: 1px solid #bfbfbf;	
}
.popular-tools-title{
	padding: 30px 0;
 	border-bottom: 1px solid #bfbfbf;
}
.popular-tools{
	display: grid;
	grid-template-columns: repeat(5, 1fr);
}
.popular-tool{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: calc(100%);
	margin: 0;
	padding: 20px 15px;
 	border-right: 1px solid #bfbfbf;
  	border-bottom: 1px solid #bfbfbf;
}
.popular-tool:nth-child(5n){
 	border-right: 0px solid #bfbfbf;
}
/* последние 4 товара */
.popular-tool:nth-last-child(-n+5){
	border-bottom: none;
}
.popular-tool-row{}
.popular-tool-img{
	padding: 30px 0;
	border-bottom: 1px solid #bfbfbf;
}
.popular-tool-name{
	padding: 10px 0 0;
}
.popular-tool-name>a{
	text-decoration: none;
	color: #000;
	font-weight: 500;
}
.popular-tool-art{
	padding: 10px 0px 0px;
    font-size: 13px;
    color: #333333;	
}
.popular-tool-model{
    padding: 6px 0px 10px;
    font-size: 13px;
    color: #333333;
}
.popular-tool-stock{
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    border-top: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
}
.popular-tool-price{
	padding: 20px 0;
	font-family: Roboto,sans-serif;
    font-size: 24px;
    font-weight: 600;
}
.popular-tool-order{
    display: flex;
    justify-content: center;
    padding: 0;
}
.popular-tool-order>form{
	width: 100%;
}
/* END Главная. Популярные инструменты */


.title-popular-product{
	width: 16%;
}
.title-popular-product>p{
	font-size: 22px;
	font-weight: 600;
	padding: 0 20px 0 0;
	margin: 0;
}
.popular-product{
	display: flex;
	gap: 6px;
	width: 84%;
}
.popular-product-card{
	width: calc(100%/4); /* ширина div при 100% ширине экрана */
	border: 1px solid #c7cbcf;
	border-radius: 2px;
	padding: 15px;
}
.popular-product-img{
	display: flex;
	justify-content: center;
	margin: 20px 0 35px;
}
.popular-product-img>div{
	width: 160px;
}
.popular-product-title{}
.popular-product-desc{}
.popular-product-desc>ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.popular-product-card:hover{
	border: 1px solid #4c4c4c;
	cursor: pointer;
}

/* Секция популярные шлифовальные тарелки */
.section-popular-sanding-pads{
	padding: 50px 0;
	border-bottom: 1px solid #dee2e6;
}
.section-popular-sanding-pads>.container{
	display: flex;
}
/* END секция популярные шлифовальные тарелки */


/* секция угольные щетки */
.section-popular-brush{
	padding: 50px 0;
	border-bottom: 1px solid #dee2e6;
}
.section-popular-brush>.container{
	display: flex;
}
/* END секция угольные щетки */


/* секция шлифовальные машинки */
.section-popular-sander{
	padding: 50px 0px;
	border-bottom: 1px solid #dee2e6;
}
.section-popular-sander>.container{
	display: flex;
}
.popular-sander-img{
	display: flex;
	justify-content: center;
	margin: 20px 0 35px;
}
.popular-sander-img>div{
	max-width: 220px;
}
/* END секция шлифовальные машинки */


/* секция шлифовальный материал */
.section-popular-abrasive{
	padding: 50px 0;
	border-bottom: 1px solid #dee2e6;
}
.section-popular-abrasive>.container{
	display: flex;
}
/* END секция шлифовальный материал */


/* секция footer */
.wrap-footer{
	background: #1b1f2a;
	color: #FFFFFF;
}
.footer-row-one{
	grid-area: row1;
	border-bottom: 1px solid #646468;
}
.footer-row-one>.container{
	display: flex;
	justify-content: space-between;
	padding-top: 70px;
	padding-bottom: 50px;
	border-left: 1px solid #646468;
	border-right: 1px solid #646468;
}
.white-logo{
	width: 140px;
}
.social-contacts{
	display: flex;
	justify-content: end;
}
.social-contacts>div{
	width: 60px;
	padding: 0 0 0 20px;
}
.footer-row-two{
	border-bottom: 1px solid #646468;
}
.footer-row-two>.container{
	border-left: 1px solid #646468;
	border-right: 1px solid #646468;
}
.footer-row-two-grid{
	display: flex;
	justify-content: space-between;
}
.footer-contacts{
	width: calc(100%/2);
	padding: 50px 0;
	font-size: 18px;
}
.footer-contacts p{
	line-height: normal;
}
.footer-contacts img{
	width: 20px;
	margin: 0 10px 0 0;
	float: left;
}
.footer-company-working-hours,
.footer-company-weekends-hours{
	color: #878D99;
}
.footer-company-details{
	display: flex;
	width: calc(100%/2);
	justify-content: end;
}
.footer-about-company{
	padding: 50px 30px;
	border-left: 1px solid #646468;
	border-right: 1px solid #646468;
}
.footer-for-client{
	padding: 50px 0;
	margin: 0 0 0 30px;
}
.footer-about-company>span,
.footer-for-client>span{
	font-weight: 700;
}
.footer-company-details ul{
	list-style: none;
	padding: 0;
	margin: 10px 0 0;
	font-size: 16px;
	color: #cccccc;
}
.footer-company-details li:hover{}
.footer-company-details a{
	text-decoration: none;
	color: #cccccc;
}
.footer-company-details a:hover{
	text-decoration: underline;
	color: #fff;
}
/* END секция footer */


/* секция copywrite */
.wrap-copywrite{
	background: #1b1f2a;
	color: #878D99;
}
.wrap-copywrite>.container{
	border-left: 1px solid #646468;
	border-right: 1px solid #646468;
}
.copywrite{
	display: flex;
	justify-content: space-between;
	padding-top: 50px;
	padding-bottom: 70px;
}
.copywrite-col:first-child{
	width: calc(30%);
}
.copywrite-col:nth-child(2n){
	width: calc(70%);
	text-align: end;
}
.copywrite p{
	margin: 0;
}
/* END секция copywrite */


/* секция нижнее меню на мобильной версии */
.mobile-menu-bottom{
	display: none;
}
/* END секция нижнее меню на мобильной версии */


/* кнопка подробнее */
.more{
	display: inline-flex;
}
.more a{
	padding: 8px 20px;
	border-radius: 5px;
	text-decoration: none;
    font-family: "DM Sans", Sans-serif;
    color: #fff;
    background: #212126;
}
.more a:hover{
	color: #46b93a;
}
/* END кнопка подробнее */


/* breadcrumbs */
.wrap-breadcrumbs{}
.wrap-breadcrumbs>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
}
.breadcrumbs{}
.breadcrumbs ul{
	display: flex;
	margin: 0;
	padding: 5px 0 10px;
	list-style: none;
}
.breadcrumbs li.active{
	color: #000;
}
.breadcrumb-li::after{
	content: "/";
	margin: 0 5px;
}
.breadcrumbs a{
	text-decoration: none;
	color: #999999;
}
.breadcrumbs a:hover{
	color: #000;
}
/* END breadcrumbs */


/* страница contacts */
.contacts-title{
	background: url('/img/festool-stock.jpg') repeat-x;
	background-position: 0 70%;
	background-size: cover;
}
.contact-title-bg{
	background: rgb(51, 162, 32, 0.5);	
}
.contacts-title .container{
	display: flex;
	justify-content: center;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.contacts-title h1{
	font-family: Montserrat,sans-serif;
	font-size: 32px;
	font-weight: 600;
	color: #fff;
	padding: 20px 0 25px;
	margin: 0;
}
.contacts-content{
	margin: 50px 0 50px;
}
.contacts-content>.container{
	display: flex;
	justify-content: space-between;
}
.contacts-content-left{
	width: 50%;
	padding: 50px 100px 50px 0;
}
.contacts-content-left>p{
	font-size: 23px;
	padding: 0 0 20px;
	margin: 0;
	font-family: Raleway,sans-serif;
	font-weight: 700;
}
.contacts-content-left-row{
	display: flex;
	justify-content: space-between;
}
.contacts-content-left-row:nth-child(3){
	margin: 30px 0 0;
}
.contacts-content-left-row p{}
.contacts-content-left-row>div{
	width: 60%;
}
.contacts-content-left-row>div:last-child{
	width: 40%;
}
.contacts-phone-icon,
.contacts-email-icon{
	font-size: 18px;
	font-weight: 600;
}
.contacts-phone-icon>img,
.contacts-email-icon>img{
	width: 22px;
	float: left;
	margin: 0 10px 0 0;
}
.contacts-phone{
	display: flex;
	flex-direction: column;
}
.contacts-email{}

.contacts-content-right{
	width: 50%;
	border-left: 1px solid #33a220;
	padding: 50px 0 50px 120px;
}
.contacts-content-right>p{
	font-size: 23px;
	padding: 0 0 20px;
	margin: 0;
	font-family: Raleway,sans-serif;
	font-weight: 700;
}
.contacts-company-details{
	padding: 40px 0;
	border-top: 1px solid #dee2e6;
}
.contacts-company-details>.container{}
.contacts-company-details>.container>p{
	font-size: 23px;
	padding: 0 0 30px;
	margin: 0;
	font-family: Raleway,sans-serif;
	font-weight: 700;
	text-align: center;
}
.contacts-company-details-content{
	display: flex;
	justify-content: space-between;
}
.contacts-company-details-content>div:first-child{
	width: calc(100%/4);
}
.contacts-company-details-content p{
	margin: 0;
}
.company-details-font-title{
	font-weight: 700;
}
/* END страница contacts */


/* страница privacy */
.privacy-content>.container{
	padding-top: 50px;
	padding-bottom: 50px;
}
.privacy-content>.container>h4{
	margin: 0 0 30px;
}
.privacy-content-row{}
.privacy-content-row>p{
	font-weight: 600;
}
.privacy-content-row>div{
	margin: 0 0 20px;
}
.privacy-content table{
	width: calc(100% - 60px);
	margin: 0 0 20px 60px;
}
.privacy-content td{
	border: 1px solid;
	padding: 5px 20px;
}
/* END страница privacy */


/* страница о компании */
.about-h1{
	background: url('/img/festool-stock-1.jpg') repeat-x;
	background-position: 0 75%;
	background-size: cover;
	border-top: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
}
.about-h1>.container{
	display: flex;
	justify-content: center;
}
.about-h1 p{
	font-size: 32px;
	font-weight: 600;
	color: #000;
	background: rgba(237,236,229,0.6);
	padding: 20px 0 25px;
	margin: 0;
	text-align: center;
	width: 100%;
}
.about-content{}
.about-content>.container{
	padding-top: 50px;
	padding-bottom: 50px;
	border-left: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
}
.about-content>.container>div{
	margin: 0 0 30px;
}
.about-content>.container>h4{
	font-weight: 600;
	margin: 0;
}
.about-festool{
	background: url('/img/about_festool.png') no-repeat;
	background-position: 0 80%;
	background-size: cover;
}
.about-festool>.container{
	display: flex;
	align-items: center;
	padding-top: 40px;
	padding-bottom: 40px;
	border-left: 1px solid #fff;
    border-right: 1px solid #fff;	
}
.about-festool>div>p{
	background: rgba(237,236,229,0.8);
	font-size: 18px;
	font-weight: 600;
	padding: 30px;
	margin: 0;
}
/* END страница о компании */


/* страница оплата */
.payment-row{
	padding: 50px 0;
	border-bottom: 1px solid #dee2e6;
}
.payment-row:last-child{
	border-bottom: none;
}
.payment-row>.container{
	display: flex;
	justify-content: space-between;
}
.payment-row:nth-child(2n)>.container{
	flex-direction: row-reverse;
}
.payment-cell-content{
	width: 50%;
}
.payment-cell-content.bank>h4{
	margin: 0;
}
.payment-cell-content.bank>span{
	display: flex;
	margin: 0 0 10px;
	font-weight: 600;
}
.payment-cell-img{
	width: 15%;
}
/* END страница оплата */


/* страница delivery */
.delivery-row>.container{
	padding-top: 40px;
	padding-bottom: 40px;
}
.delivery-cell:first-child>p{
	margin: 0 0 40px;
}
.delivery-cell.ru>p{
	margin: 0 0 10px;
}
/* END страница delivery */


/* страница warranty */
.warranty{}
.warranty>.container{}
.warranty-row{
	display: flex;
	justify-content: space-between;
	padding: 50px 0;
}
.warranty-cell{
	width: 49.5%;
	display: flex;
	flex-direction: column;
	align-items: center;
	background: #f5f5f5;
	padding: 30px;
}
.warranty-cell:hover{
	background: #f0f0f0;
}
.warranty-cell-icon{
	width: 100px;
}
.warranty-cell-content{}
/* END страница warranty */


/* страница catalog */
.catalog-quick-menu{
	background: #efefef;
	padding: 40px 0;
}
.catalog-quick-menu-row{
	display: flex;
}
.catalog-quick-menu-row>div{
	padding: 10px 30px 12px;
	border: 1px solid #191e2b;
	border-radius: 4px;
}
.catalog-quick-menu-row>div:first-child{
	background: #1b1f2a;
	border-color: #1b1f2a;
	color: #fff;
}
.catalog-quick-menu-row>div:last-child{
	margin: 0 0 0 15px;
}
.catalog{}
.catalog>.container{
	padding-top: 40px;
	padding-bottom: 40px;
}
.catalog-row{
	display: flex;
	flex-wrap: wrap;
	padding: 0 0 12px;
}
.catalog-cell-menu{
	width: calc(100%/5*2 - 12px);
	margin-right: 12px;
}
.catalog-cell-menu>div{
	padding: 10px 20px 12px;
	border: 1px solid #191e2b;
	border-radius: 2px;
}
.catalog-cell-menu>div:last-child{
	margin-top: 10px;
	border-color: #536877;
	background: #536877;
	color: #fff;
}
.catalog-cell{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border: 1px solid #191e2b;
	border-radius: 2px;
	margin-right: 12px;
	padding: 20px;
	width: calc(100%/5 - 12px);
}
.catalog-cell:last-child{
	margin-right: 0;
}


/* katalog */
/* katalog-section-breadcrumbs */
.katalog-section-breadcrumbs{}
.katalog-section-breadcrumbs>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
}
.katalog-breadcrumbs{
	padding: 6px 0 8px;
}
.katalog-breadcrumbs>ol{
	display: flex;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.katalog-breadcrumbs>ol>li{
	display: flex;
}
.katalog-breadcrumbs>ol>li>a{
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #999999;
}
.katalog-breadcrumbs>ol>li>a:hover{
	color: #000;
}
.katalog-breadcrumbs .separator{
	margin: 0 6px;
}
/* END katalog-section-breadcrumbs */

/* katalog-page-header */
.katalog-page-header{
	background: #efefef;
}
.katalog-page-title>.container{
	border-left: 1px solid #a7a8aa;
	border-right: 1px solid #a7a8aa;
	border-bottom: 1px solid #a7a8aa;
}
.katalog-page-title h1{
	font-family: Montserrat,sans-serif;
	font-size: 30px;
	font-weight: 400;
	margin: 0;
	padding: 20px 0;
}
.katalog-page-add-menu{}
.katalog-page-add-menu>.container{
	border-left: 1px solid #a7a8aa;
	border-right: 1px solid #a7a8aa;
}
.katalog-header-menu{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
.katalog-header-menu>.menu-item{
	padding: 15px 0;
	text-align: center;
}
.katalog-header-menu>.menu-item:first-child{
	border-right: 1px solid #a7a8aa;
}
.menu-item>a{
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	font-weight: 500;
	color: #000;
}
.menu-item>a:hover{
	color: #000;
	text-decoration: underline;
}
.menu-item .arrow.left{
	transform: rotate(225deg);
}
.menu-item .arrow.left:last-child {
	margin: 0 10px 0 0;
}
.menu-item .arrow.right{
	transform: rotate(45deg);
}
.menu-item .arrow.right:first-child{
	margin: 0 0 0 10px;
}
/*
.menu-item>a::after{
	content: " 》 ";
	color: #23aa08;
}
*/
/* END katalog-page-header */

.katalog{}
.katalog>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;	
}
.katalog-row{
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 10px;
	padding: 20px 0;
}
.katalog-cell{
	border: 1px solid #191e2b;
	border-radius: 2px;
}
.katalog-cell:first-child{
	padding: 0;
	border: none;
}
.katalog-cell:last-child{
	margin-right: 0;
}
.katalog-additional-menu{
	height: 100%;
}
.katalog-new-products{
	padding: 20px;
	height: calc(100%/2 - 3px);
	background: #46b93a;
	margin: 0 0 6px 0;
	border-radius: 4px;
	display: flex;
	align-items: center;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
}
.katalog-download{
	padding: 20px;
	height: calc(100%/2 - 3px);
	background: #536877;
	border-radius: 4px;
	display: flex;
	align-items: center;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
}
.katalog-new-accessories{
	padding: 20px;
	height: calc(100%);
	background: #46b93a;
	margin: 0 0 6px 0;
	border-radius: 4px;
	display: flex;
	align-items: center;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
}
.katalog-cell>a{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	text-decoration: none;
	font-size: 18px;
	color: #000;
	padding: 20px;
}
.katalog-cell>a:hover{
	color: #000;
	text-decoration: underline;
}
.katalog-cell-img{
	padding: 30px 0;
}
.katalog-cell-title{
	padding: 10px 0 0;
	text-align: center;
}
.katalog-cell-title>p{
	margin: 0;
	font-weight: 500;
	color: #000;
}

/* END страница katalog */
/* END страница catalog */


/* Каталог Аксессуаров */
/* Шабон Категория */
.accessory-category-h1{}
.accessory-category-h1>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;	
}
.section-subcategories-menu{
	background: #efefef;
}
.section-subcategories-menu>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;	
}
.wrap-subcategories-menu{
	padding: 20px 0;
}
.section-subcategories-title{
	margin: 0 0 20px 0;
}
.subcategories-menu{
	display: flex;
}
.subcategories-menu>div{
	padding: 4px 30px 6px;
	margin: 0 10px 0 0;
	border: 1px solid #191e2b;
}
.section-categories{}
.section-categories>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
}
.section-categories pre{
	margin: 0;
}

/* END Шабон Категория */
/* END Каталог Аксессуаров */


/* Шаблон категории */
.wrap-category-title{
	background: #efefef;
}
.wrap-category-title>.container{
	border-left: 1px solid #a7a8aa;
	border-right: 1px solid #a7a8aa;
}
.wrap-category-title h1{
	padding: 20px 0 24px;
	margin: 0;
	font-family: Montserrat,sans-serif;
	font-size: 32px;
	font-weight: 400;
}
.wrap-category-title h1>span{
	text-transform: uppercase;
	font-weight: 600;
}
.wrap-category-childs{
	background: #efefef;
}
.wrap-category-childs>.container{
	border-left: 1px solid #a7a8aa;
	border-right: 1px solid #a7a8aa;
	border-top: 1px solid #a7a8aa;
}
.category-childs{
	display: flex;
	flex-direction: column;
	padding: 30px 0;
}
.category-childs-title{
	display: flex;
	margin: 0 0 10px;
	font-size: 20px;
}
.category-childs-list{
	display: grid;
	grid-template-columns: repeat(10, 1fr);
	gap: 10px;
}
.category-childs-list>a{
	padding: 20px;
	text-decoration: none;
	background: #fff;
	color: #000;
	border: 1px solid #dedede;
	border-radius: 4px;
}
.category-childs-list>a:last-child{
	margin: 0;
}
.category-childs-list>a:hover{}
.tools-subcategory-icon{
	width: 100%;
	padding: 0 0 20px;
}
.tools-subcategory-name{
	text-align: center;
}
.wrap-category-products{}
.wrap-category-products>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	padding: 0;
}
.category-products-row{
	border-bottom: 1px solid #bfbfbf;
}
.category-products-row>.container{
	padding: 0;
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
}
.category-products-title{
	padding: 30px 0;
	border-bottom: 1px solid #bfbfbf;
}
.category-products-title>p{
	font-family: Montserrat,sans-serif;
	padding: 0;
	margin: 0;
	font-size: 28px;
	font-weight: 300;
}
.category-products-title>p>b{
	font-size: 20px;
	font-weight: 300;
}
.category-products-title>p>span{
	color: #00ba26;
	text-transform: uppercase;
	font-weight: 600;
}
.category-products{
	display: grid;
	grid-template-columns: repeat(5, 1fr);
/*
	display: flex;
 	border-bottom: 1px solid #bfbfbf;
 */
}
.category-products:last-child{
 	border-bottom: 0px solid #bfbfbf;
}
.category-product{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
/*	
	width: calc(100%/5);
*/
	width: calc(100%);
	margin: 0;
	padding: 15px;
 	border-right: 1px solid #bfbfbf;
  	border-bottom: 1px solid #bfbfbf;
}
.category-product:nth-child(5n){
 	border-right: 0px solid #bfbfbf;
}
/* Последние 4 товара */
.category-product:nth-last-child(-n+4){
	border-bottom: none;
}
.category-product:hover{}

.category-product-row-one{}
.category-product-img{
	padding: 30px 0px;
	border-bottom: 1px solid #bfbfbf;
}
.category-product-name{
	padding: 10px 0px 0;
}
.category-product-name>a{
	text-decoration: none;
	color: #000;
	font-weight: 500;
}
.category-product-name>a:hover{
	text-decoration: underline;
}
.category-product-art{
	padding: 10px 0px 0px;
	font-size: 13px;
	color: #333333;
}
.category-product-model{
	padding: 6px 0px 10px;
	font-size: 13px;
	color: #333333;
}
.category-product-stock{
	display: flex;
	justify-content: space-between;
	padding: 10px 0;
 	border-top: 1px solid #bfbfbf;
  	border-bottom: 1px solid #bfbfbf;
}
.category-product-price{
	padding: 20px 0;
	font-family: Montserrat,sans-serif;
	font-size: 24px;
	font-weight: 600;
}
.category-product-order{
	display: flex;
	justify-content: center;
	padding: 0;
}
.category-product-order>a{
	text-decoration: none;
	padding: 8px 40px 10px;
	background: #46b93a;
	color: #fff;
	border-radius: 4px;
}
.category-product-order>form{
	width: 100%;
}
.product-order-btn{
	width: 100%;
	padding: 5px 0 7px;
	color: #fff;
	font-size: 18px;
	background: #46b93a;
	border: 1px solid #3d9a37;
	border-radius: 4px;
}
.product-order-btn:hover{
	background: #191e3b;
	border: 1px solid #191e3b;
}

.wrap-category-main{
	background: #efefef;
}
.wrap-category-main>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
}

.wrap-category-product-accessories{
	background: #efefef;
}
.wrap-category-product-accessories>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
}
.category-product-accessories-title{
	padding: 20px 0;
}
.category-product-accessories-row{}
.category-product-accessories-row>.container{
	padding: 0;
	border-left: 1px solid #a7a8aa;
	border-right: 1px solid #a7a8aa;
}
.category-product-accessories{
	display: flex;
	margin: 0;
	padding: 30px 12px;
}
.category-product-accessory{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: calc(100%/5);
	padding: 20px;
	margin: 0 15px 0 0;
	background: #fff;
}
.category-product-accessory:nth-child(5n){
	margin: 0;
}
.category-product-accessory-row{}
.category-product-accessory-img{
	padding: 30px 0px;
	border-bottom: 1px solid #bfbfbf;
}
.category-product-accessory-name{
	padding: 10px 0px 0;
}
.category-product-accessory-name>a{
	text-decoration: none;
	color: #000;
	font-weight: 500;
}
.category-product-accessory-name>a:hover{
	text-decoration: underline;
}
.category-product-accessory-art{
	padding: 10px 0px 0px;
	font-size: 13px;
	color: #333333;
}
.category-product-accessory-model{
	padding: 6px 0px 10px;
	font-size: 13px;
	color: #333333;
}
/* END Шаблон категории */


/* Каталог Товаров */
.section-products{}
/* END Каталог Товаров */


/* секция warranty */
.warranty-conditions{
	border-top: 1px solid #a7a8aa;
	padding: 30px 0;
}
.section-warranty{
	position: relative;
}
.warranty-background{
	background: url('/img/warranty_background.jpg') no-repeat;
	background-position: 0 80%;
	background-size: cover;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
}
.section-warranty>.container{
	position: relative;
	padding-top: 40px;
	padding-bottom: 40px;
	z-index: 2;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.warranty-content-row{
	display: grid;
	grid-template-columns: 80% 20%;
}
.warranty-content{
	background: rgb(51, 162, 32, 0.7);
    padding: 30px 20px;
    border-radius: 4px;
}
.warranty-title{
	padding: 0 0 20px;
}
.warranty-description{}
.warranty-icon{
	display: flex;
	justify-content: end;
	align-items: end;
}
.warranty-icon-width{
	width: 120px;
}
.warranty-title>h2{
    font-family: Roboto, sans-serif;
    font-size: 40px;
    color: #fff;
    padding: 0;
    line-height: 40px;
    font-weight: 600;
}
.warranty-description>span{
    font-family: Roboto, sans-serif;
    color: #fff;
    font-size: 22px;
}
.warranty-more>a{
	color: #fff;
}
.warranty-more>a:hover{
	color: #000;
	text-decoration: none;
}
/* END секция warranty */


/* Товары */
.product{}
.wrap-product-title{}
.wrap-product-title>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
}
.wrap-product-title h1{
	margin: 0;
}
.wrap-poduct-main-info>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
}
.product-row{
	display: flex;
	width: calc(100%);
	justify-content: space-between;
}
.product-images{
	display: flex;
	flex-direction: column;
	width: calc(40%);
	padding: 10px 10px 10px 0;
	border-right: 1px solid #bfbfbf;
}
.product-main-img{}
.product-sub-img{
	display: flex;
	justify-content: space-between;
}
.product-images .wrap-img-sub{
	width: calc(100%/3);
}
.wrap-img-sub{
	padding: 10px;
	border: 1px solid #bfbfbf;
}
.product-base-info{
	display: flex;
	flex-direction: column;
	width: calc(30%);
	border-right: 1px solid #bfbfbf;
}
.product-base-info>div{
	display: flex;
	justify-content: space-between;
	padding: 20px;
	border-bottom: 1px solid #bfbfbf;	
}
.product-manufacturer{}
.product-model{}
.product-art{}
.product-commercial-info{
	display: flex;
	flex-direction: column;
	margin-right: -12px;
	width: calc(30% + 12px);
}
.product-stock{
	padding: 20px;
	border-bottom: 1px solid #bfbfbf;
}
.product-price{
	padding: 20px;
	border-bottom: 1px solid #bfbfbf;
}
/* Комплектация */
.wrap-product-kit{}
.wrap-product-kit>.container{
	background: #efefef;
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
}
.wrap-product-kit .product-row{
	flex-direction: column;
}
/* END Комплектация */
/* Дополнительная информация о товаре */
.wrap-poduct-additional-info{}
.wrap-poduct-additional-info>.container{
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
}
/* END Дополнительная информация о товаре */
/* табы */
.tabs-wrapper{
	width: 100%;
	padding: 20px 0;
}
.tabs-wrapper .active{ 
	border: 1px solid #bfbfbf;
}
.tabs{
	display: flex;
}
.tab{
	padding: 10px 30px 12px;
	border: 1px solid #bfbfbf;
}
.tab:hover{
	cursor: pointer;
}
.tabs-content{
	padding: 20px;
	border: 1px solid #bfbfbf;
}
/* END табы */
/* END Товары */


/**
 * Компоненты
 */

/* меню клиенту */
.client-bottom-menu{}
.client-bottom-menu span{
/*	color: #33a220; */
	color: #fff;
	font-weight: 600;
}
.client-bottom-menu a:hover{
	color: #fff;
	text-decoration: underline;
	text-underline-offset: 3px;
}
.client-bottom-menu a.active{
	color: #fff;
}
/* END меню клиенту */


/* форма обратной связи */
.contacts-form{}
.contacts-form>div{
	display: flex;
	flex-direction: column;
	margin: 0 0 20px;
}
.contacts-form>div:nth-child(5n){
	flex-direction: row;
}
.checkbox-agreement{
	display: none;
}
.label-agreement{
	position: relative;
	padding: 0 0 0 30px;
}
.label-agreement:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #000;
    border-radius: 2px;
    cursor: pointer;
}
.checkbox-agreement:checked + .label-agreement:before{
}
.checkbox-agreement:checked + .label-agreement:after{
    content: "";
    position: absolute;
    left: 4px;
    top: 4px;
    width: 12px;
    height: 12px;
    background: #33a220;
    border-radius: 4px;
/*
	border-left: 4px solid #fff;
    border-bottom: 4px solid #fff;
    transform: rotate(-45deg);
*/
}

.contacts-form label{
	font-family: Raleway,sans-serif;
}
.contacts-form input{
	outline: none;
	border: 1px solid #33a220;
	border-radius: 4px;
	padding: 8px 10px;
}
.contacts-form input:focus{
	border: 1px solid #000;
}
.contacts-form textarea{
	padding: 10px;
	resize: none;
	height: 100px;
	outline: none;
	border: 1px solid #33a220;
	border-radius: 4px;
}
.contacts-form textarea:focus{
	border: 1px solid #000;
}
.button{
	color: #fff;
	font-size: 18px;
	background: #33a220;
	border: 1px solid #33a220;
	border-radius: 4px;
	padding: 10px 0;
}
.button:hover{
	background: #212126;
	border: 1px solid #212126;
}
/* END форма обратной связи */






@media (min-width: 1200px) and (max-width: 1399.98px) {

	.section-mobile-search{
		display: none;
	}
	.header-catalog{
		display: none;
	}
	.header-search{
		width: 60%;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {

	.header-search{
		width: 55%;
	}
	.sanding-pads-background>.container{
		background-size: 45%;
	}
	.sanding-pads-left{
		padding: 30px 20px 40px;
	}

	.title-popular-product{
		width: 20%;
	}
	.title-popular-product>p{
		font-size: 20px;
	}
	.popular-product{
		width: 80%;
	}
	.popular-product-card{
		width: calc(100%/3);
	}
	.popular-product-card:last-child{
		display: none;
	}
	.footer-contacts{
		width: 50%;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {

	.header-top-row{
		display: none;
	}
	.header-bottom-row{
		display: none;
	}
	.section-mobile-header{
		display: block;
	}
	
	.sanding-pads-background{
		display: none;
	}
	.sanding-pads-content{
		display: block;
	}

	.section-popular-sanding-pads>.container,
	.section-popular-sander>.container,
	.section-popular-abrasive>.container,
	.section-popular-brush>.container{
		display: block;
	}
	.title-popular-product{
		width: 100%;
	}
	.title-popular-product>p{
		margin: 0 0 0;
		padding: 0 0 40px;
	}
	.popular-product{
		width: 100%;
		flex-wrap: wrap;
	}
	.popular-product-card{
		width: calc(50% - 3px);
	}
	.footer-row-two-grid{
		display: block;
	}
	.footer-work-contacts{
		display: flex;
		justify-content: space-between;
	}
	.footer-company-adress-hours{
		display: flex;
	}
	.footer-company-hours{
		text-align: right;
	}
	.footer-company-details{
		padding: 40px 0 0;
		justify-content: space-between;
	}

	.mobile-menu-bottom{
		display: flex;
		position: sticky;
		bottom: 0;
		height: 60px;
		border-top: 1px solid #dee2e6;
		background: #fff;
		z-index: 4;
	}
	.mobile-menu-bottom>.container{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.header.sticky{
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}

	/* страница contacts */
	.contacts-content>.container{
		flex-direction: column;
	}
	.contacts-content-left{
		width: 100%;
		padding: 0 0 40px;
	}
	.contacts-content-right{
		width: 100%;
		border-top: 1px solid #33a220;
		border-left: none;
		padding: 40px 0 0;
	}
	/* END страница contacts */


	/* страница оплата */
	.payment-cell-content{
		width: 60%;
	}
	.payment-cell-img{
		width: 20%;
	}
	/* END страница оплата */	

}

@media (min-width: 480px) and (max-width: 767.98px) {

	.header-top-row{
		display: none;
	}
	.header-bottom-row{
		display: none;
	}
	.section-mobile-header{
		display: block;
	}
	.sanding-pads-background{
		display: none;
	}
	.sanding-pads-content{
		display: block;
	}

	.section-popular-sanding-pads>.container,
	.section-popular-sander>.container,
	.section-popular-abrasive>.container,
	.section-popular-brush>.container{
		display: block;
	}
	.title-popular-product{
		width: 100%;
	}
	.title-popular-product>p{
		margin: 0 0 0;
		padding: 0 0 40px;
	}
	.popular-product{
		width: 100%;
		flex-wrap: wrap;
	}
	.popular-product-card{
		width: calc(50% - 3px);
	}
	.footer-row-two-grid{
		display: block;
	}
	.footer-work-contacts{
		display: flex;
		justify-content: space-between;
	}
	.footer-company-adress-hours{
		display: block;
	}
	.footer-company-hours{
		text-align: left;
	}
	.footer-company-details{
		padding: 40px 0 0;
		justify-content: space-between;
	}

	.copywrite>.container{
		display: block;
	}
	.copywrite>.container > *{ /* все дети элемента .container */
		width: 100%;
		text-align: center;
	}

	.mobile-menu-bottom{
		display: flex;
		position: sticky;
		bottom: 0;
		height: 60px;
		border-top: 1px solid #dee2e6;
		background: #fff;
		z-index: 4;
	}
	.mobile-menu-bottom>.container{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	/* страница contacts */
	.contacts-content>.container{
		flex-direction: column;
	}
	.contacts-content-left{
		width: 100%;
		padding: 0 0 40px;
	}
	.contacts-content-right{
		width: 100%;
		border-top: 1px solid #33a220;
		border-left: none;
		padding: 40px 0 0;
	}
	.contacts-company-details-content{
		flex-direction: column;
	}
	.contacts-company-details-content>div:first-child{
		width: 100%;
	}
	/* END страница contacts */


	/* страница оплата */
	.payment-cell-content{
		width: 75%;
	}
	.payment-cell-img{
		width: 20%;
	}
	/* END страница оплата */

}

@media (min-width: 320px) and (max-width: 479.98px) {
	
	.header-top-row{
		display: none;
	}
	.header-bottom-row{
		display: none;
	}
	.section-mobile-header{
		display: block;
	}
	.sanding-pads-background{
		display: none;
	}
	.sanding-pads-content{
		display: block;
	}

	.section-popular-sanding-pads>.container,
	.section-popular-sander>.container,
	.section-popular-abrasive>.container,
	.section-popular-brush>.container{
		display: block;
	}
	.title-popular-product{
		width: 100%;
	}
	.title-popular-product>p{
		margin: 0 0 0;
		padding: 0 0 40px;
	}
	.popular-product{
		width: 100%;
		flex-wrap: wrap;
	}
	.popular-product-card{
		width: calc(100%);
	}
	.footer-row-two-grid{
		display: block;
	}
	.footer-work-contacts{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.footer-company-adress-hours{}
	.footer-company-adress{}
	.footer-company-adress>p{
		text-align: center;
	}
	.footer-company-adress>p>img{
		float: inherit;
	}
	.footer-company-hours{
		text-align: center;
	}
	.footer-company-details{
		display: block;
		padding: 40px 0 0;
		text-align: center;
	}
	.footer-about-company{}
	.footer-for-client{
		margin: 30px 0 0;
	}

	.copywrite>.container{
		display: block;
	}
	.copywrite>.container > *{ /* все дети элемента .container */
		width: 100%;
		text-align: center;
	}

	.mobile-menu-bottom{
		display: flex;
		position: sticky;
		bottom: 0;
		height: 60px;
		border-top: 1px solid #dee2e6;
		background: #fff;
		z-index: 4;
	}
	.mobile-menu-bottom>.container{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	/* страница contacts */
	.contacts-content>.container{
		flex-direction: column;
	}
	.contacts-content-left{
		width: 100%;
		padding: 0 0 40px;
	}
	.contacts-content-left-row.two{
		flex-direction: column-reverse;
	}
	.contacts-content-left-row.two>div{
		width: 100%;
	}
	.contacts-phone{
		display: block;
	}
	.contacts-content-right{
		width: 100%;
		border-top: 1px solid #33a220;
		border-left: none;
		padding: 40px 0 0;
	}
	.contacts-company-details-content{
		flex-direction: column;
	}
	.contacts-company-details-content>div:first-child{
		width: 100%;
	}
	/* END страница contacts */


	/* страница оплата */
	.payment-row>.container{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.payment-row:nth-child(2n)>.container{
		flex-direction: column;
	}
	.payment-cell-content{
		width: 100%;
	}
	.payment-cell-content>h4,
	.payment-cell-content>span{
		text-align: center;
	}
	.payment-cell-content>p{
		text-align: justify;
	}
	.payment-cell-img{
		width: 40%;
	}
	/* END страница оплата */

}

@media (max-width: 320px) {

	.header-top-row{
		display: none;
	}
	.header-bottom-row{
		display: none;
	}
	.section-mobile-header{
		display: block;
	}

	.mobile-menu-bottom{
		display: flex;
		position: sticky;
		bottom: 0;
		height: 60px;
		border-top: 1px solid #dee2e6;
		background: #fff;
		z-index: 4;
	}
	.mobile-menu-bottom>.container{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	/* страница contacts */
	.contacts-content>.container{
		flex-direction: column;
	}
	.contacts-content-left{
		width: 100%;
		padding: 0 0 40px;
	}
	.contacts-content-left-row:nth-child(2){
		flex-direction: column;
	}
	.contacts-content-right{
		width: 100%;
		border-top: 1px solid #33a220;
		border-left: none;
		padding: 40px 0 0;
	}
	.contacts-company-details-content{
		flex-direction: column;
	}
	.contacts-company-details-content>div:first-child{
		width: 100%;
	}
	/* END страница contacts */

	
	/* страница оплата */
	.payment-row>.container{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.payment-row:nth-child(2n)>.container{
		flex-direction: column;
	}
	.payment-cell-content{
		width: 100%;
	}
	.payment-cell-content>h4,
	.payment-cell-content>span{
		text-align: center;
	}
	.payment-cell-content>p{
		text-align: justify;
	}
	.payment-cell-img{
		width: 40%;
	}
	/* END страница оплата */

}


/**
* z-index
* 
* .blackout -> z-index = 3
* 
* .sanding-pads-background -> z-index = 1
* .abrasive-background -> z-index = 1
* .spares-background -> z-index = 1
* .sanding-pads-left-background -> z-index = 1
* .warranty-background -> z-index = 1
* 
* .sanding-pads-left-content -> z-index = 2
* .sanding-pads-left>.more -> z-index = 2
* .warranty-content -> z-index = 2
* 
* .wrap-header -> z-index = 4
* .mobile-menu-bottom -> z-index = 4
* 
*/